CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

Here is a list of all struct and union fields with links to the structures/unions they belong to:

- blue : stripe_color
- call() : timer
- getDivider() : timer
- green : stripe_color
- isActive() : timer
- next : timer
- red : stripe_color
- setDivider() : timer
- start() : timer
- stop() : timer
- text : display_string_t
- timer() : timer